var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[id]/specs/route.js")
R.c("server/chunks/[root-of-the-server]__3c009811._.js")
R.c("server/chunks/[root-of-the-server]__a3e5f47e._.js")
R.c("server/chunks/_4126d0be._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/730ea_ui__next-internal_server_app_api_projects_[id]_specs_route_actions_6d03fd1f.js")
R.m(361620)
module.exports=R.m(361620).exports
